/* =============================================
faqのCSSはここから
============================================= */
.faq-main {
    display: block;
    background-color: #F5F5DC;
    padding-top: 100px;
    padding-bottom: 6rem;
  }

.cp_qa01 {
    margin: 0 auto;
    width: 80%;
    align-items: center;
}

  /* タブレット向けスタイル */
@media (max-width: 768px) {
  .use {
    padding-top: 80px;
  }

  .faq {
    width: 80%;
  }
}

/* スマートフォン向けスタイル */
@media (max-width: 480px) {
  .faq {
    width: 95%;
    text-align: left;
  }
}


.faq {
  margin: 0 auto;
  width: 80%;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.cp_qa01 {
 margin: 2rem auto;
}

.cp_qa01 dt {
  position: relative;
  margin: 0 0 1.5em 30px;
}
.cp_qa01 dd {
  position: relative;
  margin: 0 0 2em 0;
  padding: 0 0 10px 60px;
  border-bottom: 1px dotted #0097a7;
}
.cp_qa01 dt::before,
.cp_qa01 dd::before {
  position: absolute;
  margin: 0 0.5em 0 -30px;
  color: #ffffff;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  clip-path: circle(50% at 50% 50%);
}
.cp_qa01 dt::before {
  content: '？';
  background: #f57c00;
}
.cp_qa01 dd::before {
  content: '！';
  background: #0097a7;
}
.cp_qa01 dt::after,
.cp_qa01 dd::after {
  position: absolute;
  top: 7px;
  width: 10px;
  height: 10px;
  content: '';
  clip-path: polygon(100% 53%, 0 0, 0 100%);
}
.cp_qa01 dt::after {
  left: -10px;
  background: #f57c00;
}
.cp_qa01 dd::after {
  left: 50px;
  background: #0097a7;
}

/* =============================================
プライバシーポリシーのCSSはここから
============================================= */
.policy-main {
  display: block;
  background-color: #90EE90;
  padding-top: 100px;
  padding-bottom: 6rem;
}

.policy {
  max-width: 70%;
  margin: 0 auto;
  text-align: left;
}

.policy-text {
  margin-bottom: 2rem;
}

.policy-text_Purpose {
  margin: 0 0 2rem 2rem;
}

.policy-text_contact {
  margin: 0 0 2rem 2rem;
}


/* =============================================
カスハラポリシーのCSSはここから
============================================= */
.customer--policy__title {
  text-decoration: underline;
}

.customer--policy__text {
  padding-left: 3rem;
}

.customer--policy__text02 {
  padding-left: 3rem;
}

.customer--policy__text03 {
  padding: 0 0 2rem 3rem;
}

  .customer--policy__text02::before, .customer--policy__text03::before {
    content: "・";
  }

.customer--policy__text-area {
  width: 90%;
  margin: 0 auto;
  align-items: center;
}
.customer-text {
  margin-bottom: 2rem;
}

.customer-text02 {
  text-indent: 1rem;
}

.customer--policy {
  padding-bottom: 8rem;
}

/* =============================================
お問い合わせのCSSはここから
============================================= */
.bottom-tel-b {
  display: block;
  background-color: #F5F5DC;
  padding-bottom: 2rem;
}